# Washington University Secondary Structure (WUSS) notation

  Functions

  char *vrna_db_from_WUSS(const char *wuss)
    #include <ViennaRNA/structures/dotbracket.h>

    Convert a WUSS annotation string to dot-bracket format.

    Note

    This function flattens all brackets, and treats pseudo-knots annotated by matching pairs of upper/lowercase letters as unpaired nucleotides

    Parameters:

      - wuss – The input string in WUSS notation

    Returns:

      A dot-bracket notation of the input secondary structure